.DPASdetails {
	color: #399;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
.knust {
	color: #000;
	font-size: 14px;
}
.pro_caption {
	color: #000;
	font-size: 20px;
	font-family: "Times New Roman", Times, serif;
}
.top {
	color: #06F;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
}
.Namedetails {
	color: #399;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
}
.t_skils {
	color: #00FFFF;
	font-family: Times "Times New Roman", Times, serif;
	font-size: 14px;
}
a:hover {
	color: #0CF;
	text-decoration: blink;
}
a {
	font-family: Times "Times New Roman", Times, serif;
	font-size: 11pt;
}
.tbckd {
	color: #7CDEDE;
	font-size: 11pt;
	font-family: "Arial";
	cursor: default;
}
.tbckd1 {
	color: #FFF;
	font-size: 20pt;
	font-family: "Arial Black", Gadget, sans-serif;
	cursor: default;
}
.tbckd1x {
	color: #020145;
	font-size: 20pt;
	font-family: "Arial Black", Gadget, sans-serif;
}
.tbckd2 {
	color: #7cdede;
	font-size: 13pt;
	font-family: "Arial";
}
.tbckd3 {
	color: #7CDEDE;
	font-size: 12pt;
	font-family: "Arial";
}
.tbckd4 {
	color: #FFF;
	font-size: 30pt;
	font-family: "Arial Black", Gadget, sans-serif;
}
.tbckd5 {
	color: #CCC;
	font-size: 13pt;
	font-family: "Arial Black", Gadget, sans-serif;
	cursor: default;
}
.notavai {
	color: #F00;
	font-family: Times "Times New Roman", Times, serif;
	font-size: 14pt;
}
.kyword {
	color: #03F;
	font-family: Times "Times New Roman", Times, serif;
	font-size: 13pt;
}
.manus_hd {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
}
.title_wd {
	color: #399;
	font-size: 16px;
}
.clikhr {
	color: #FFF;
	font-size: 14px;
	text-decoration: underline;
}
.main_heading {
	color: #399;
	font-size: 24px;
}
.dload {
	color: #F00;
	font-size: 14px;
	font-style: normal;
	line-height: normal
}
.dloads {
	color: #666;
	font-size: 12pt;
	font-style: normal;
	line-height: normal
	
}
.dloadlink {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	color: #C30;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	text-decoration: underline;
}
.kbts {
	color: #630;
	font-size: 12px;
	font-style: normal;
	line-height: normal
}
.abstract {
	font-family: "Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}
.linkdetails {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #00F;
}
.mainbody {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
}
.hiden {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
}
.hiden1 {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CC3300;
}
.menulink {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCCCCC;
}
.menuded {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
	cursor: default;
}
.paswodhead1 {
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.paswodid1 {
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}
.ogrtbckd1 {
	color: #FFF;
	font-size: 35pt;
	font-family: "Arial Black", Gadget, sans-serif;
}
.ogrtbckd1x {
	color: #FFF;
	font-size: 20pt;
	font-weight: bold;
	font-family: "Calibri", Gadget, sans-serif;
}
.ogrtext {
	color: #666;
	font-size: 12pt;
	font-family: "Arial", Gadget, sans-serif;
}
.ogrtext1 {
	color: #666;
	font-size: 11pt;
	font-family: "'Times New Roman', Times, serif";
	cursor: default;
}
.ogrheading {
	color: #FFF;
	font-size: 13pt;
	font-family: "Arial";
}
.ogrlink1 {
	color: #09F;
	font-size: 11pt;
	font-family: "Arial";
}
.ogrknustlink {
	color: #06F;
	font-size: 12px
	font-family:"Times New Roman", Times, serif; 
}
.ogrlink2 {
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	font-family: "Arial";
}
.ogrfoot {
	"Times New Roman", Times, serif, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #CCCCCC;
}
.arrow {
	cursor: default;
}
